version: 1.0.0
files:
  - url: mxe-1.0.0.AppImage
    sha512: fuEBe5LiOCfnFYrhVjS2Xa2W9YEcDic0sNQsB77CfbY5UsUVCErChBvw5ZPY2y/YIwiUVrkQQ/u5UACr+UOYOQ==
    size: 109077348
    blockMapSize: 115576
path: mxe-1.0.0.AppImage
sha512: fuEBe5LiOCfnFYrhVjS2Xa2W9YEcDic0sNQsB77CfbY5UsUVCErChBvw5ZPY2y/YIwiUVrkQQ/u5UACr+UOYOQ==
releaseDate: '2026-03-22T18:46:35.238Z'
